;=====================================================================
; 8) Jack	
;---------------------------------------------------------------------

[Hole]
Image=jack
Map=jack_m
View=jack_v
Tee Left=68
Tee Top=386
Tee Width=36
Tee Height=56
HoleX=0
HoleY=0
Animations=0
Links=0
Masks=0
Par=2
Music=
Bonus=1
Vertical Score=1
ScoreX=610
ScoreY=416
ButtonX=8
ButtonY=556

[Anim 1]
Name=
Map Required=0
Map Name=
Left=
Top=
Width=
Height=
Frames=
Start=
Speed=
Sound=

[Mask 1]
Name=jackm1
Left=224
Top=110
Width=156
Height=138

[Mask 2]
Name=jackm2
Left=282
Top=248
Width=140
Height=100

[Mask 3]
Name=jackm3
Left=336
Top=360
Width=178
Height=124

[Mask 4]
Name=jack_m4
Left=52
Top=442
Width=299
Height=94
